Subject: bug 586 seems similar to bug 465

From: Brian Lim <[email-masked]>
Date: Mon, 8 Dec 2014 04:44:14 -0500

Bug 465 also describes slowness. Bug 465 also documents that the problem is
intermittent and illustrates that point in the attached document that
contains a plot that shows that the problem gets progressively worse but
can suddenly be absent. However, even though the problem can become absent,
it very shortly returns.